Hello, list.

I'm just wondering when we might expect a kdevelop-plugins package that
kdesdk-misc doesn't conflict with. I know it's unofficial and all, but does
anyone have any idea how long this conflict is going to last? Will a new
kdevelop be uploaded to experimental, alioth, or somewhere else in the near
future, or is the plan to wait until KDE 3.4.0 enters unstable (which, if I
understand correctly, will be a long time while a C++ ABI transition takes
place)? Has anyone solved the problem some other way?

Thanks in advance.

Peace,
Brendon

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQBCuKRQCTfPD0Uw3q8RAikfAKCo+O6ykCQazeRyIF4KrR NFKdkAKACgqJRc
zPMJpcDdnkth/YevjOiDfR0=
=6T89
-----END PGP SIGNATURE-----